/*------------------------------------------------
	Main Content Section 
------------------------------------------------*/
.SectionWrap .sectionBg {
	position:relative;
	width:100%;
	height:100%;
	border:1px solid #e4e4e4;
	text-align:center;
	margin:0 auto;
	margin-top:-26px;
	padding-top:30px;
	padding-bottom:44px;
}
.SectionWrap .sectionTitle {
	position:relative;
	width:329px;
	height:52px;
	background:#f1180d;
	font-size:18px;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
	line-height:52px;
	letter-spacing:normal;
	margin:0 auto;
	z-index:10;
}
.Content_sectionWrap .content_Title {
	position:relative;
	width:153px;
	height:46px;
	background: url(../images/conT_bg.png) center no-repeat;
	font-size:16px;
	font-weight:bold;
	color:#3d3d3d;
	text-align:center;
	line-height:46px;
	letter-spacing:normal;
	margin:0 auto;
}
.SectionWrap .sectionBg01 {
	position:relative;
	width:100%;
	height:100%;
	border:1px solid #e4e4e4;
	text-align:center;
	margin:0 auto;
	margin-top:-26px;
	padding-top:30px;
	padding-bottom:7px;
}
.Content_sectionWrap .contentBg {
	position:relative;
	width:99%;
	border:1px solid #e4e4e4;
	text-align:center;
	margin:0 auto;
	margin-top:-23px;
}
.SectionWrap .tit_nav01 {
	width:98%;
	margin:0 auto;
	margin-top:10px;
}
.SectionWrap .tit_nav01 table {
	/*width:100%;*/
	margin:0 auto;
	float: left;
}
.SectionWrap .tit_nav01 td {
	/*
	width:243px;
	height:42px;
	background-color:#eeeeee;
	list-style:none;
	float:left;
	left:0;
	margin-right:1px;
	text-align:center;
	line-height:42px;
	font-weight:bold;
	color:#444444;
	*/
	/*
	width: 130px;
	float: left;
	*/
}
.SectionWrap .tit_nav01 td:first-child {
	/*margin-right: 4px;*/
}
.SectionWrap .tit_nav01 td a {
	width: 130px;
  height: 30px;
  line-height: 30px;
  float: left;
  text-align: center;
  background-color: #fff;
  font-weight: bold;
  border-top: 1px solid #E4E4E4;
  border-right: 1px solid #E4E4E4;
  border-bottom: 2px solid #495771;
	/* color: #E4E4E4; */
	color: #A5A5A5;
	font-size: 14px;
}
.SectionWrap .tit_nav01 td a:hover {
	/*
	background-color:#f73124;
	color:#ffffff;
	cursor:pointer;
	*/
	cursor: pointer;
	height: 29px;
	border-top: 2px solid #495771;
	border-left: 2px solid #495771;
	border-right: 2px solid #495771;
	border-bottom: 2px solid #fff;
	color:#495771;
}
.SectionWrap .tit_nav01 .on a {
	/*
	background-color:#f73124;
	color:#ffffff;
	cursor:pointer;
	*/
	border-bottom: 2px solid #fff;
}
.SectionWrap .tit_nav01 .on a{
	height: 29px;
	line-height: 29px;
	color:#495771;
  border-top: 2px solid #495771;
  border-left: 2px solid #495771;
  border-right: 2px solid #495771;
}
.SectionWrap .contentWrap01 .content {
	display:inline-block;
	/*width:976px;*/
	width: 100%;
	height:100%;
	margin:0 auto;
	position:relative;
	/*border:2px solid #f73124;*/
	margin-top:-1px;
}

.SectionWrap .contentWrap01 .content .tab02 {
	display:none;
}

.SectionWrap .contentWrap01 .content .lap01 {
	width:100%;
	height:100%;
	margin:0 auto;
	position:relative;
	margin-top:10px;
}
.SectionWrap .contentWrap01 .content .content_sort{
	text-align:right;
	font-size:13px;
	width: 962px;
	height: 15px;
	margin: 15px 5px 5px 5px;
}
.SectionWrap .contentWrap01 .content .content_sort img{
	vertical-align:middle;
}
.SectionWrap .contentWrap01 .content .lap01 .head_div{
	display:none;
	position:fixed;
	width:966px;
	top:0px;
	margin:0 auto;
}
.SectionWrap .contentWrap01 .content .lap01 .tit_img {
	width:100%;
	margin:0 auto;
	display:block;
	margin-top:5px;
}
.SectionWrap .contentWrap01 .content .lap01 .tit_num {
	text-align:left;
	padding-left:9px;
}
.SectionWrap .contentWrap01 .content .lap01 .univnm {
	font-weight:bold;
	color:#1abc9c;
}
.SectionWrap .contentWrap01 .content .lap01 table {	
    width:100%;
	table-layout:fixed;
	/*margin:0 5px 10px 5px;*/
	/*border-collapse: separate;border-spacing: 1px;*/
}
.SectionWrap .contentWrap01 .content .lap01 table tr > td > ul {
	margin-top: 5px;
	margin-bottom: 5px;
}
.SectionWrap .contentWrap01 .content .lap01 th:first-child {
	border-left: 1px solid #E4E4E4;
}
.SectionWrap .contentWrap01 .content .lap01 th {
	/* height:80px; */
	font-size:13px;
	color:#444444;
border-top: 1px solid #E4E4E4;
    border-bottom: 1px solid #E4E4E4;
    border-right: 1px solid #E4E4E4;
    line-height: 200%;
	background:#F8F9FB;
}
.SectionWrap .contentWrap01 .content .lap01 td:first-child {
	border-left: 1px solid #E4E4E4;
}
.SectionWrap .contentWrap01 .content .lap01 td {
	height:41px;
	/*border:thin #eeeeee solid;*/
	font-size:13px;
    word-break:break-all;
	line-height:170%;
	    border-bottom: 1px solid #E4E4E4;
    border-right: 1px solid #E4E4E4;
    /* padding-bottom: 10px; */
}

.SectionWrap .contentWrap01 .content .lap01 .all_td {
	text-align:right !important;
}
.SectionWrap .contentWrap01 .content .lap01 .all_td .banbea {
    float: left;
    padding-left: 5px !important;
}
.SectionWrap .contentWrap01 .content .lap01 .all_td .all {
    padding-right: 5px !important;
}
.SectionWrap .contentWrap01 .content .lap01 .all_td img {
    float: left;
	padding-top: 4px !important;
    padding-left: 5px !important;
}


.SectionWrap .contentWrap01 .content .lap01 .txt_List {
	font-size:12px;
	color:#898989;
    word-break:break-all;
	text-align:left;
}
.SectionWrap .contentWrap01 .content .lap01 .txt_List span {
	margin:0 10px;
}
.SectionWrap .contentWrap01 .content .lap01 input[type=checkbox].css-checkbox {
	position:absolute;
	z-index:-1000;
	left:-1000px;
	overflow:hidden;
	clip: rect(0 0 0 0);
	height:1px;
	width:1px;
	margin:-1px;
	padding:0;
	border:0;
}
.SectionWrap .contentWrap01 .content .lap01 input[type=checkbox].css-checkbox + label.css-label {
	padding-left:40px;
	height:35px; 
	display:inline-block;
	line-height:35px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:14px;
	font-weight:bold;
	vertical-align:middle;
	cursor:pointer;
}

.SectionWrap .contentWrap01 .content .lap01 input[type=checkbox].css-checkbox:checked + label.css-label {
    background-position: 0 -35px;
}
.SectionWrap .contentWrap01 .content .lap01 label.css-label {
	background-image:url(../images/check_btn.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.SectionWrap .contentWrap01 .content .lap02 {
	width:100%;
	height:33px;
	margin:0 auto;
	position:relative;
	margin-top: 5px;
	margin-bottom:10px;
}
.SectionWrap .contentWrap01 .content .lap02 .lap02_Lt li {
	float:left;
	/*margin-left:2px;*/
	list-style:none;
}
.SectionWrap .contentWrap01 .content .lap02 .lap02_Rt li {
	float:right;
	margin-left:2px;
	list-style:none;
}
.banner_AD01 {
	width:100%;
	margin:0 auto;
	text-align:center;
	position:relative;
	margin:25px 0;
}
.SectionWrap .sectionBg .content_help {
	width:90%;
	height:100%;
	margin-top:10px;
	margin-left:25px;
}
.SectionWrap .sectionBg .content_help .summary01 {
	text-align:left;
	left:0;
	font-size:14px;
	color:#636363;
	line-height:150%;
}
.SectionWrap .sectionBg .content_help .summary01 span {
	font-size:16px;
	font-weight:bold;
	text-align:left;
	margin-left:0px;
	padding:0;
	line-height:180%;
}
.SectionWrap .sectionBg .content_help .summary02 {
	display:block;
	width:100%;
	text-align:left;
	margin-top:10px;
	margin-left:40px;
}
.SectionWrap .sectionBg .content_help .summary02 table {
	width:89%;
	text-align:left;
	margin:0 5px 10px 5px;
	border-collapse: separate;border-spacing: 1px;
}
.SectionWrap .sectionBg .content_help .summary02 th {
	height:30px;
	font-size:13px;
	color:#444444;
	background:#e0e0e0;
}
.SectionWrap .sectionBg .content_help .summary02 td {
	text-align:center;
	padding:5px;
	height:28px;
	border:1px solid;
	border-color:#eeeeee;
	font-weight:normal;
}
.SectionWrap .sectionBg .content_help .summary03 {
	margin:12px 0 0 0;
	text-align:left;
	left:0;
	font-size:13px;
	color:#636363;
	line-height:180%;
}
.SectionWrap .sectionBg .content_help .summary03 span {
	font-size:14px;
	font-weight:bold;
	text-align:left;
	margin-left:0px;
	padding:0;
	line-height:180%;
}
.susi2_result_t{
    padding: 5px 0 3px;
    color: #555555;
    font-size: 13px;
}
.susi2_result_t img {
	vertical-align: top;
}
.susi2_jum_li {
	float:left;
    width: 90px;
    text-align: left;
    margin: auto;
    padding-left: 18px;
}
.susi2_jum_li .point {
    float: right;
    width: 55px;
    text-align: right;
	margin-top:-5px;
    /*padding: 2px;*/
}
.susi2_gun_li_line {
    height: 31px;
    border-bottom: 2px solid #495771;
}

/*���õ���*/
.susi_help {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: relative;
    margin-bottom: 10px;
}

.susi_help .susi_help_tit {
  height: 41px;
  line-height: 41px;
  font-weight: bold;
  font-size: 15px;
  padding-left: 20px;
  color: #212121;
  background-color: #F8F9FB;
	/*
    position: relative;
    width: 329px;
    height: 52px;
    background: #ff4d4d;
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    line-height: 52px;
    letter-spacing: normal;
    margin: 0 auto;
    z-index: 10;
    */
}
.susi_help .susi_help_bg {
    position: relative;
    /*width: 100%;*/
    height: 100%;
    border: 1px solid #e4e4e4;
    text-align: center;
    margin: 0 auto;
    margin-top: -41px;
    padding-top: 41px;
    /*padding-bottom: 44px;*/
}
.susi_help .susi_help_bg .content_help {
    width: 90%;
    height: 100%;
    margin-top: 10px;
    margin-left: 20px;
}
.susi_help .susi_help_bg .content_help .susi_help_txt1 {
    text-align: left;
    left: 0;
    font-size: 14px;
    margin-bottom: 10px;
    color: #636363;
    line-height: 150%;
}
.susi_help .susi_help_bg .content_help .susi_help_txt1 span {
    font-size: 14px;
        color: #212121;
    font-weight: bold;
    text-align: left;
    margin-left: 0px;
    padding: 0;
    line-height: 180%;
}
.susi_help .susi_help_bg .content_help .susi_help_txt2 {
    display: block;
    width: 100%;
    text-align: left;
    margin-bottom: 7px;
    margin: 10px 20px;
}
.susi_help .susi_help_bg .content_help .susi_help_txt2 table {
    width: 89%;
    text-align: left;
    /*margin: 0 5px 10px 5px;*/
    border-collapse: collapse;
    
    border: 1px solid #E4E4E4;
    /*border-spacing: 1px;*/
}
.susi_help .susi_help_bg .content_help .susi_help_txt2 th {
    height: 30px;
    font-size: 14px;
    color: #666;
    background-color: #F8F9FB;
    border: 1px solid #E4E4E4;
    /*background: #e0e0e0;*/
}
.susi_help .susi_help_bg .content_help .susi_help_txt2 td {
    text-align: left;
        padding: 7px 18px;
    height: 28px;
    font-size: 13px;
    color: #666;
		border: 1px solid #E4E4E4;
    font-weight: normal;
}
.susi_help .susi_help_bg .content_help .susi_help_txt3 {
    /*margin: 10px 0 0 0;*/
    text-align: left;
    left: 0;
    font-size: 13px;
    margin-bottom: 7px;
    color: #636363;
    line-height: 180%;
}
.susi_help .susi_help_bg .content_help .susi_help_txt3 span {
    font-size: 14px;
    color: #666;
    font-weight: bold;
    text-align: left;
    margin-left: 0px;
    padding: 0;
    line-height: 180%;
}
